Skip to main content
GET
/
admin
/
tenants
/
{id}
/
metrics
Get tenant metrics
curl --request GET \
  --url https://api.example.com/admin/tenants/{id}/metrics \
  --header 'Authorization: Bearer <token>'
{
  "tenant_id": "<string>",
  "items": {
    "total": 123,
    "active": 123,
    "archived": 123,
    "trashed": 123
  },
  "blobs": {
    "count": 123,
    "total_size": 123
  },
  "recent_activity": [
    {
      "id": "<string>",
      "severity": "<string>",
      "summary": "<string>",
      "created_at": "<string>"
    }
  ],
  "generated_at": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.myme.so/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Pass an API key (marfa_k1_...) or OAuth access token (marfa_at_...)

Path Parameters

id
string
required

Response

Metrics snapshot

tenant_id
string
required
items
object
required
blobs
object
required
recent_activity
object[]
required
generated_at
string
required